﻿/*
fonts.less: fonts stylesheet
*/
/*@font-face{
    font-family:"helvetica-light";
    font-style: normal;
    font-weight:normal;
    src:url("/_common/fonts/HelveticaW01Light.eot?#iefix");
    src:url("/_common/fonts/HelveticaW01Light.eot?#iefix") format("eot"),
        url("/_common/fonts/HelveticaW01Light.woff2") format("woff2"),
        url("/_common/fonts/HelveticaW01Light.woff") format("woff"),
        url("/_common/fonts/HelveticaW01Light.ttf") format("truetype"),
        url("/_common/fonts/HelveticaW01Light.svg#HelveticaW01Light") format("svg");
}
@font-face{
    font-family:"helvetica-light";
    font-style: normal;
    font-weight:bold;
    src:url("/_common/fonts/HelveticaW01Roman.eot?#iefix");
    src:url("/_common/fonts/HelveticaW01Roman.eot?#iefix") format("eot"),
        url("/_common/fonts/HelveticaW01Roman.woff2") format("woff2"),
        url("/_common/fonts/HelveticaW01Roman.woff") format("woff"),
        url("/_common/fonts/HelveticaW01Roman.ttf") format("truetype"),
        url("/_common/fonts/HelveticaW01Roman.svg#HelveticaW01Roman") format("svg");
}*/
@font-face {
  font-family: "fontawesome55-regular";
  font-style: normal;
  font-weight: bold;
  src: url("/_common/fonts/fa-regular-400.eot?#iefix");
  src: url("/_common/fonts/fa-regular-400.eot?#iefix") format("eot"), url("/_common/fonts/fa-regular-400.woff2") format("woff2"), url("/_common/fonts/fa-regular-400.woff") format("woff"), url("/_common/fonts/fa-regular-400.ttf") format("truetype"), url("/_common/fonts/fa-regular-400.svg#fa-regular-400") format("svg");
}
@font-face {
  font-family: "fontawesome55-solid";
  font-style: normal;
  font-weight: bold;
  src: url("/_common/fonts/fa-solid-900.eot?#iefix");
  src: url("/_common/fonts/fa-solid-900.eot?#iefix") format("eot"), url("/_common/fonts/fa-solid-900.woff2") format("woff2"), url("/_common/fonts/fa-solid-900.woff") format("woff"), url("/_common/fonts/fa-solid-900.ttf") format("truetype"), url("/_common/fonts/fa-solid-900.svg#fa-solid-900") format("svg");
}
/*@font-face {
    font-family: "HelveticaNeueLTStd-Bd";
    font-style: normal;
    font-weight: bold;
    src: url("../fonts/HelveticaNeue/HelveticaNeue.eot?#iefix");
    src: url("../fonts/HelveticaNeue/HelveticaNeue.eot?#iefix") format('eot'), 
        url("../fonts/HelveticaNeue/HelveticaNeue.woff2") format('woff2'), 
        url("../fonts/HelveticaNeue/HelveticaNeue.woff2") format('woff2'), 
        url("../fonts/HelveticaNeue/HelveticaNeue.ttf") format('truetype'), 
        url("../fonts/HelveticaNeue/HelveticaNeue.svg") format('svg');
}

@font-face {
    font-family: "HelveticaNeue-CondensedBold"; //home page
    font-style: normal;
    font-weight: bold;
    src: url("../fonts/HelveticaNeue/HelveticaNeue-CondensedBold.eot?#iefix");
    src: url("../fonts/HelveticaNeue/HelveticaNeue-CondensedBold.eot") format('eot'), 
        url("../fonts/HelveticaNeue/HelveticaNeue-CondensedBold.woff2") format('woff2'), 
        url("../fonts/HelveticaNeue/HelveticaNeue-CondensedBold.woff2") format('woff2'), 
        url("../fonts/HelveticaNeue/HelveticaNeue-CondensedBold.ttf") format('truetype');
       // Url("/_common/fonts/HelveticaNeue/HelveticaNeue-CondensedBold.svg") format('svg');
}*/
@font-face {
  font-family: 'HelveticaNeueLTStd-Roman';
  src: url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-Roman.eot');
  src: url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'), url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-Roman.woff2') format('woff2'), url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-Roman.woff') format('woff'), url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-Roman.ttf') format('truetype'), url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-Roman.svg#svgFontName') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTStd-BdCn';
  src: url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-BdCn.eot');
  src: url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-BdCn.eot?#iefix') format('embedded-opentype'), url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-BdCn.woff2') format('woff2'), url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-BdCn.woff') format('woff'), url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-BdCn.ttf') format('truetype'), url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-BdCn.svg#svgFontName') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTStd-Bd';
  src: url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-Bd.eot');
  src: url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'), url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-Bd.woff2') format('woff2'), url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-Bd.woff') format('woff'), url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-Bd.ttf') format('truetype'), url('/_common/fonts/HelveticaNeue/HelveticaNeueLTStd-Bd.svg#svgFontName') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImZvbnRzLmxlc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6Ijs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7OztBQTBCQTtFQUNJLGFBQWEsdUJBQWI7RUFDQSxrQkFBQTtFQUNBLGlCQUFBO0VBQ0EsU0FBUywyQ0FBVDtFQUNBLFNBQVMsNENBQTRDLE9BQU8sWUFDcEQsdUNBQXVDLE9BQU8sY0FDOUMsc0NBQXNDLE9BQU8sYUFDN0MscUNBQXFDLE9BQU8saUJBQzVDLG9EQUFvRCxPQUFPLE1BSm5FOztBQU1KO0VBQ0ksYUFBYSxxQkFBYjtFQUNBLGtCQUFBO0VBQ0EsaUJBQUE7RUFDQSxTQUFTLHlDQUFUO0VBQ0EsU0FBUywwQ0FBMEMsT0FBTyxZQUNsRCxxQ0FBcUMsT0FBTyxjQUM1QyxvQ0FBb0MsT0FBTyxhQUMzQyxtQ0FBbUMsT0FBTyxpQkFDMUMsZ0RBQWdELE9BQU8sTUFKL0Q7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7QUFrQ0E7RUFDSSxhQVFHLDBCQVJIO0VBQ0EsU0FBUyw0REFBVDtFQUNBLFNBQVMsb0VBQTBCLE9BQU8sMEJBQTBCLCtEQUFxQixPQUFPLGNBQWMsOERBQW9CLE9BQU8sYUFBYSw2REFBbUIsT0FBTyxpQkFBaUIseUVBQStCLE9BQU8sTUFBdk87RUFDQSxtQkFBQTtFQUNBLGtCQUFBOztBQUxKO0VBQ0ksYUFTRyx5QkFUSDtFQUNBLFNBQVMsMkRBQVQ7RUFDQSxTQUFTLG1FQUEwQixPQUFPLDBCQUEwQiw4REFBcUIsT0FBTyxjQUFjLDZEQUFvQixPQUFPLGFBQWEsNERBQW1CLE9BQU8saUJBQWlCLHdFQUErQixPQUFPLE1BQXZPO0VBQ0EsbUJBQUE7RUFDQSxrQkFBQTs7QUFMSjtFQUNJLGFBVUcsdUJBVkg7RUFDQSxTQUFTLHlEQUFUO0VBQ0EsU0FBUyxpRUFBMEIsT0FBTywwQkFBMEIsNERBQXFCLE9BQU8sY0FBYywyREFBb0IsT0FBTyxhQUFhLDBEQUFtQixPQUFPLGlCQUFpQixzRUFBK0IsT0FBTyxNQUF2TztFQUNBLG1CQUFBO0VBQ0Esa0JBQUEifQ== */